const { createApp } = Vue;

const app = createApp({
   data() {
      return {
         firstname: "Tamas",
         lastname: "Tompa",
         address: "Hungary"
      };
   },
   methods: {
      mydetails() {
         return "I am " + this.firstname + " " + this.lastname + ", I am coming from " + this.address;
      }
   }
});

app.mount("#vue_det");
